Subject: Re: bug#64066: [PATCH 00/19] Add Plunder
From: Ludovic Courtès <[email-masked]>
To: zamfofex <[email-masked]>
Cc: [email-masked], Liliana Marie Prikler <[email-masked]>,宋文武 <[email-masked]>
Date: Fri, 07 Jul 2023 15:34:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

zamfofex <[email-masked]> skribis:

>   gnu: Add ghc-proctest
>   gnu: Add ghc-hscolour
>   gnu: Add ghc-constraints-extras
>   gnu: Add ghc-indexed-profunctors
>   gnu: Add ghc-generic-lens-core
>   gnu: Add ghc-generic-lens
>   gnu: Add ghc-these-lens
>   gnu: Add ghc-sdl2-ttf
>   gnu: Add ghc-sdl2-gfx
>   gnu: Add ghc-exception-transformers
>   gnu: Add ghc-commutative-semigroup
>   gnu: Add ghc-dependent-sum
>   gnu: Add ghc-dependent-map
>   gnu: Add ghc-prim-uniq
>   gnu: Add ghc-patch
>   gnu: Add ghc-ref-tf
>   gnu: Add ghc-reflex
>   gnu: Add ghc-reflex-sdl2
>   gnu: Add Plunder

I pushed the series as commit 849f31d5746f5633f9f2a768b76739afc257ae99.

I manually edited synopses and descriptions to follow the guidelines at
<https://guix.gnu.org/manual/devel/en/html_node/Synopses-and-Descriptions.html>
(‘guix lint’ would report most of the issues.)  In particular, many
would read “@@xyz@@” instead of “@code{xyz}”, maybe something to fix in
the importer?

There was also one package with (license #f) that I fixed.

In the future please make sure to check these things beforehand to
make the review process smoother!

Thanks,
Ludo’.